ul { list-style: none; }
ul li { list-style: none; }
a:hover { text-decoration: none; }

.boxsection {position: relative; }
.boxsection .cntwrapper {z-index:999;}
.boxsection:after{content:""; background:#4f9f46; height:73px; width:100%; left:0; top:0; position:absolute;}
.boxsection .orderbox { background: #fff; border: 1px solid #999; border-radius: 6px; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2); float: left; min-height: 86px; padding: 18px 20px 22px; width: 179px; margin: 20px 0 0 0; font-family: "yantramanavbold"; font-size: 22px; line-height: 22px; position: relative; cursor: pointer; font-weight: normal; }
.boxsection .orderbox + .orderbox { margin: 20px 0 12px 13px; }
.boxsection .orderbox:hover { box-shadow: 0 0 8px rgba(68,68,68,0.8); }
.boxsection .orderbox:hover a { color: #f07725; }
.boxsection .orderbox a { color: #29306c; text-decoration: none; }
.boxsection .orderbox a:hover { color: #f07725; }
.boxsection .orderbox span { color: #FFF; font-family: Arial, Helvetica, sans-serif; background: #f07725; font-size: 18px; display: inline-block; position: absolute; padding: 0 8px; line-height: 27px; border-radius: 20px; right: 13px; bottom: -10px; display: none;}
.boxsection .orderbox .srchicon { background: url(../images/drbsearchicon.png) no-repeat right 0; height: 59px; right: 15px; top: 16px; width: 50px; padding: 0; }
.boxsection .orderbox:hover .srchicon { background-position: right -80px; }
.colleft { width: 230px; float: left; }
.colright { float: left; margin-left: 20px; width: 695px; position: relative; }
.titlesection { /*padding-bottom: 5px;*/ }
.titlesection h1 { font-size: 46px; color: #29306c; float: left; font-family:"yantramanavbold"; line-height: 40px; margin-bottom: 20px; font-weight: normal; }
.titlesection .partnerid { float: right; }
.titlesection .partnerid p { text-align: right; font-size: 10px; line-height: 18px; }
.titlesection .partnerid p a { color: #f07725; font-size: 20px; }
.tltleft { float: left; margin-bottom: 30px; width: 100%; }
.tltleft h1 { margin-bottom: 0; }
.titlesection h2.partneridtlt { color: #4f9f46; font-family:"yantramanavbold"; font-size: 29px; line-height: 28px; float: left; clear: both; margin-top: 5px; font-weight: normal; }
.partnerid h3 { color: #29306c; font-size: 29px; font-family:"yantramanavbold"; text-align: right; line-height: 28px; font-weight: normal; }
.brdcumspace { margin-left: 0 !important; }
.announcements { border-bottom: 1px solid #dfddde; border-top: 1px solid #dfddde; padding: 14px 15px 0; margin-bottom: 20px; }
.announcements h3 { background: url(../images/mike-icon.png) no-repeat 0 0; padding-left: 70px; float: left; color: #29306c; font-size: 24px !important; font-family:"yantramanavbold"; margin-bottom: 14px; font-weight: normal; }
.announcements a { float: right; font-size: 15px; color: #f07725 !important; font-weight: normal; margin-top: 10px; margin-bottom: 15px; }
#contentexpand { display: none; background: #e9eaf0; border-radius: 6px; padding: 15px; margin-bottom: 0; float: left; width: 635px; position: relative; }
#contentexpand .toparrow { position: absolute; top: -11px; left: 80px; }
#contentexpand h4 { font-family: Arial, Tahoma, "Times New Roman"; font-size: 18px; font-weight: normal; padding-bottom: 5px; color: #29306c; }
#contentexpand p { font-size: 15px; color: #29306c; line-height: 22px; text-align: justify; }
#contentexpand a { float: none; }
.rightmn-lt { float: left; width: 460px; }
.announcements-table { border: 1px solid #999; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2); -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; font-weight: bold; font-size: 15px; margin: 0 0 25px 0; overflow: hidden; }
.announcements-table ul { float: left; width: 100%; margin: 0px; }
.announcements-table ul li { padding: 15px !important; float: left; width: 100%; font-family: Arial, Tahoma, "Times New Roman"; }
.announcements-table ul li:nth-child(2n) { background: #e1e3ef; }
.announcements-table ul li .namesec { width: 275px; float: left; }
.announcements-table ul li .greenbtn { background: #53a446; font-family: Arial, Tahoma, "Times New Roman"; padding: 0; color: #FFF; font-size: 12px; width: 94px; height: 28px; display: block; float: right; text-align: center; line-height: 28px; text-decoration: none; border-radius: 4px; font-weight: bold; border: none;}
.announcements-table ul li .greenbtn:hover { background: #4dac3c; -webkit-transition: background-color 2s; -moz-transition: background-color 2s; -o-transition: background-color 2s; -ms-transition: background-color 2s; transition: background-color 2s; }
.announcements-table ul li span { float: right; line-height: 28px; color: #f07725; }
.announcements-table ul li span span { text-decoration: underline; }
.announcements-table ul li span:hover span { text-decoration: none; }
.announcements-table ul li span a { color: #f07725; text-decoration: underline; }
.announcements-table ul li span a:hover { text-decoration: none; }
.announcements-table ul li a { float: left; text-decoration: none; color: #4f4f4f; line-height: 28px; }
.announcements-table ul li label { float: left; text-decoration: none; color: #4f4f4f; line-height: 28px; cursor: default; }
.titlebox { border: 1px solid #999; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2); -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; margin-bottom: 25px; overflow: hidden; }
.titlebox h3 { background: #29306c; height: 50px; line-height: 46px; color: #FFF; font-family:"yantramanavbold"; font-size: 20px !important; padding: 0 15px; font-weight: normal; }
.titlebox .boxdetail { padding: 15px; }
.titlebox .boxdetail .chart { float: left; width: 100%; }
.titlebox .boxdetail .chart img { margin: 0 0 10px 0px; }
.titlebox .boxdetail p { color: #4f4f4f; font-size: 15px; line-height: 20px; float: left; width: 280px; }
.orangebtn { -webkit-transition-property: background; -moz-transition-property: background; -o-transition-property: background; transition-property: background; -webkit-transition-timing-function: linear; -moz-transition-timing-function: linear; -o-transition-timing-function: linear; transition-timing-function: linear; color: #FFF !important; float: right; width: 94px; height: 31px; line-height: 31px; text-align: center; font-size: 12px; font-weight: bold; text-decoration: none; border-radius: 4px; background: #f18c2c; background: -moz-linear-gradient(-45deg, #f18c2c 0%, #ee651f 94%, #ee651f 100%); background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ee651f), color-stop(94%, #ee651f), color-stop(100%, #ee651f)); background: -webkit-linear-gradient(-45deg, #f18c2c 0%, #ee651f 94%, #ee651f 100%); background: -o-linear-gradient(-45deg, #f18c2c 0%, #ee651f 94%, #ee651f 100%); background: -ms-linear-gradient(-45deg, #f18c2c 0%, #ee651f 94%, #ee651f 100%); background: linear-gradient(157deg, #f18c2c 0%, #ee651f 94%, #ee651f 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f18c2c', endColorstr='#f1862a', GradientType=1 );
}
.orangebtn:hover { background: #f07726; }
.acmanager .boxdetail { background: #e1e3ef; position: relative; padding: 13px 15px 17px; }
.acmanager .boxdetail .orangebtn { width: 113px; float: left; margin: 20px 0 0 0; }
.acmanager span { display: block; font-size: 18px; font-weight: bold; color: #4f4f4f; line-height: 28px; }
.acmanager .managermanilid { font-size: 18px; font-weight: bold; line-height: 28px; color: #f07725; margin-bottom: 5px; display: inline-block; }
.acmanager .boxdetail p { font-size: 12px; color: #4f4f4f; line-height: 18px; width: 140px; padding-top: 5px; }
.acmanager .boxdetail .managerpic { position: absolute; right: 0; bottom: 0; }
.acmanager .boxdetail .managername { margin-bottom: 15px; }
.rightmn-rt { float: right; width: 205px; }
.launcher { margin-bottom: 25px; text-align: center; }
.plugin h3 { text-align: center; }
.plugin .boxdetail { padding: 27px 24px 70px; position: relative; }
.plugin .boxdetail ul li + li { border-top: 1px solid #d8d5d6; padding-top: 17px; margin-top: 17px; text-align: center; }
.plugin .boxdetail ul li img { }
.rightlogo .switchicon { position: absolute; right: 17px; bottom: -35px; }
.rightlogo { position: relative; }
.ltbotlogo { padding-top: 25px; margin: 0 0 25px 10px; }
.ltbotlogo ul li + li { margin-top: 35px; padding-top: 15px; background: url(../images/shortline.png) no-repeat center 0; text-align: center; }
.ltbotlogo ul li img { display: inline; }
.enablement-tools .toolslink { padding: 20px 10px; }
.toolslink ul li { color: #f07725; font-size: 16px; background: url(../images/greensmallarrow.png) no-repeat 0 5px; padding-left: 12px; }
.toolslink ul li + li { padding-top: 8px; margin-top: 8px; background-position: 0 15px !important; }
.toolslink ul li a { color: #f07725; font-weight: bold; }
.mydashboardimg { margin-bottom: 15px; }
.launcher img { display: inline; max-width: 100%; }
/*------------------------ Custom Scroll Bar ---------------------------------*/
#scrollid { overflow: auto; height: 177px; margin-left: 12px; }
/*------------------------ Extended Validation ---------------------------------*/
.extendedtable-headrow { background: #29306c; color: #fff; font-family:"yantramanavbold"; font-size: 28px !important; height: 57px; line-height: 50px; padding: 0 15px 0 0; font-weight: normal; }
.extendedtable-headrow span { float: left; padding-left: 15px; }
.extendedtable-headrow .brand { width: 103px; }
.extendedtable-headrow .extendedpro { width: 283px; }
.extendedtable-headrow .extendedprice { width: 213px; }
.extendedcellrow .brand { width: 103px; }
.extendedcellrow { padding: 0 15px; }
.extendedcellrow.grey { background: #e1e3ef; }
.extendedcellrow + .extendedcellrow p { border-top: 1px solid #dfddde; }
.bordernone p { border: none !important; }
.extendedcellrow.grey + .extendedcellrow.grey p { border-top: 1px solid #a5a5a5; }
.extendedcellrow p { float: left; padding: 15px 0; }
.extendedcellrow p label { display: block; font-weight: normal; font-size: 12px; }
.extendedcellrow .extendedpro { width: 320px; padding: 15px; line-height: 28px; }
.extendedcellrow .extendedpro a { color: #4f4f4f; }
.extendedcellrow .extendedprice { width: 210px; }
.extendedcellrow .extendedprice .greenbtn { background: /*url(../images/reselbtnbg.png) repeat-x left bottom*/ #53a446; font-family: Arial, Tahoma, "Times New Roman"; padding: 0; color: #FFF; font-size: 12px; width: 94px; height: 28px; display: block; float: right; text-align: center; line-height: 28px; text-decoration: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; letter-spacing: 1px; margin-left: 20px; font-weight: bold; }
.extendedcellrow .extendedprice .greenbtn:hover { background: #4dac3c; -webkit-transition: background-color 2s; -moz-transition: background-color 2s; -o-transition: background-color 2s; -ms-transition: background-color 2s; transition: background-color 2s; }
.extendedcellrow .extendedprice span { float: right; line-height: 28px; }
.extendedcellrow p { font-size: 14px; font-weight: bold; color: #4f4f4f; font-family: Arial, Tahoma, "Times New Roman"; }
.extendednoborder p { border: none !important; }
.extendedcellrow .linehttwenty { line-height: 16px; }
.breadcrumbwrap { margin: 0px 0 15px 20px; width: 665px; }
.colright h1 { color: #29306c; font-family:"yantramanavbold"; font-size: 36px; line-height: 40px; margin-top: -10px }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ CHAT WINDOW ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.chats { margin: 5px 0 0 0; background: url(../images/icon-chat.png) no-repeat left top; width: 150px; height: 66px; display: block; cursor: pointer; }
.chats:hover { margin: 5px 0 0 0; background: url(../images/icon-chat-h.png) no-repeat left top; width: 150px; height: 66px; }
.slide-out-div { padding: 5px 10px 10px 15px; width: 155px; border-left: 5px solid #333c87; background-color: #ffffff; text-align: left; border-top: 5px solid #333c87; border-bottom: 5px solid #333c87; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; line-height: 1; position: fixed; min-height: 160px; top: 160px; right: -198px; z-index: 9999; }
.slide-out-div p { font-size: 10px; color: #000000; font-family: Arial, Helvetica, sans-serif; }
.slide-out-div p a { font-size: 10px; color: #034e9f; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; }
.handle { margin-top: 20px; }
.handle_reset { text-indent: 50px !important; background: none !important; margin-top: 10px !important; }
.hands { color: #FFFFFF; width: 18px !important; margin: 10px 0 0 40px; position: absolute; background: url(../images/spariteicons.png) no-repeat -59px 0 !important; }
.chatbutton { padding: 6px 0 6px 0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; font-weight: bold; color: #FFFFFF; background: #5fb250; background-position: 0 -2762px; width: 130px; text-align: center; margin: 10px 0 0 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.chatbutton:hover { background: url(../images/chat-bar-hover.png) bottom left no-repeat #6ec25d; }
.chatbutton a { color: #FFFFFF !important; text-decoration: none; display: block; }
.chatbutton a:hover { color: #FFFFFF !important; text-decoration: none; display: block; }
.titlebox .bigtltfont { font-size: 26px !important; }
.acmanager .boxdetail p a { color: #f07725; }
.rightimg { position: absolute; right: 0; }
.commoncntarea .common { margin-bottom: 20px; }
.commoncntarea { padding-top: 20px; }
.commoncntarea .resellersignup { padding: 0; }
.commoncntarea .searchbox { padding: 0; }
.faqcatageory { padding-bottom: 20px; }
.faqcatageory ul { margin-left: 25px; margin-top: 10px; }
.faqcatageory ul li { background: url("../images/icon-checkmark.png") no-repeat left 3px; padding-left: 20px; line-height: 18px; }
.faqcatageory ul li + li { margin-top: 10px; }
.faqcatageory ul li a { font-size: 15px; color: #4f4f4f; }
.lineht24 { line-height: 24px !important; }
/*------------------- 11-08-2015 -----------------*/

.addusersection .manageuserdetail { padding: 20px; box-sizing: border-box; width: 100%; }
.addusersection .manageuserdetail .searchraw { width: 100% !important; margin: 0; }
.addusersection .manageuserdetail .searchraw + .searchraw { margin-top: 15px; }
.addusersection .searchraw label { text-align: right; margin-bottom: 0; }
.addusersection .excelbar { padding-bottom: 0; }
.addusersection .excelbar h2 { padding-bottom: 0 !important; }
.addusersection .excelbar .errormsg { margin: 0; }
.recentorder { font-size: 24px; color: #29306c; margin-bottom: 5px; font-family:"yantramanavbold"; }
#recentorders .recentodr-head h3 { font-size: 30px; color: #29306c; margin-bottom: 5px; font-family:"yantramanavbold"; line-height: 24px; margin-top: -6px; float: left; }
#recentorders .recentodr-head a { float: right; font-weight: bold; color: #f07725; }
#recentorders .recentodr-head .viewallhd a:hover { text-decoration: none !important; }
.useouris { font-size: 28px; font-family:"yantramanavbold"; color: #29306c; line-height: 24px; }
.namesec .tooltip { border-bottom: none; margin-left: 3px; }
.namesec .tooltip img { display: inline-block; vertical-align: middle; }
.mycreditterm p { line-height: 18px; float: left; width: 100%; }
.mycreditterm p + p { border-top: 1px solid #e4e4e4; padding-top: 5px; margin-top: 5px; }
.mycreditterm p label { font-size: 12px; margin-right: 5px; width: 100px; font-weight: bold; display: block; color: #29306c; float: left; cursor: default; }
.mycreditterm p span { color: #f07725; font-size: 12px; line-height: 20px; display: block; font-weight: bold; float: left; }
.spantxtacpad a { color: #f07725 !important; }
.accountactivity .useouris { margin-bottom: 10px; }
.demobtnsection { margin-top: 20px; }
.demobtnsection a { float: left; }
.demobtnsection .greenbtn { margin-right: 15px; padding: 6px 20px 10px; }
/*------------------------------------------------------
					CSS MENU CLASS
------------------------------------------------------*/
#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a { margin: 0; padding: 0; border: 0; list-style: none; font-weight: normal; text-decoration: none; line-height: 1; font-size: 22px; position: relative; font-family:"yantramanavbold"; }
#cssmenu { width: 230px; }
#cssmenu a { line-height: 1.3; }
#cssmenu > ul { border-bottom: 1px solid #dfddde; border-top: 1px solid #dfddde; }
#cssmenu > ul > li > a { font-size: .9em; display: block; color: #29306c; border-top: none; border-left: 10px solid #f07725; }
#cssmenu ul ul li { position: relative; height: 30px; }
#cssmenu ul ul li.lihovereff a, #cssmenu ul ul li:hover a { background: url(../images/biggreenarrow.png) no-repeat 0 0 !important; color: #FFF !important; position: absolute; width: 237px; text-decoration: none !important; }
#cssmenu > ul > li > a > span { display: block; padding: 12px 10px; border-right: 1px solid #dfddde; position: relative; }
#cssmenu > ul > li.dash-iconbar > a > span { display: block; padding: 12px 10px; position: relative; }
#cssmenu ul li.active a.forjs { background: rgba(0, 0, 0, 0) url("../images/dashround-icon-h.png") no-repeat 0 center; }
#cssmenu > ul li + li a span { border-top: 1px solid #dfddde; }
#cssmenu > ul > li > a:hover { text-decoration: none; }
#cssmenu > ul > li.active { border-bottom: none; }
#cssmenu > ul > li.active a { background: #f07725; color: #FFF; }
#cssmenu > ul > li.has-sub.active > a span { background: #f07725; }
#cssmenu > ul > li.has-sub.active > a { color: #FFF; }
#cssmenu > ul li.has-sub.active ul { display: block !important; }
#cssmenu ul ul li a:hover { text-decoration: underline; }
#cssmenu ul ul { display: none; padding: 10px 0; border-left: 1px solid #dfddde; border-right: 1px solid #dfddde; }
#cssmenu ul ul a { padding: 5px 10px 5px 30px; display: block; color: #676767 !important; font-size: 15px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; background: url(../images/orangearrow.png) 18px 11px no-repeat !important; }
#cssmenu > ul > li.has-sub ul a span { border-top: none; }
#cssmenu > ul li.dash-iconbar { border-right: 1px solid #dfddde; }
#cssmenu ul li.active a.forjs { background: url(../images/dashround-icon-h.png) no-repeat 0 center; }
.dash-iconbar a { float: left; }
.dash-iconbar a span { border: none !important; }
.dash-iconbar a.forjs { float: right; border: none !important; background: url(../images/dashround-icon.png) no-repeat 0 center; height: 49px; width: 76px; }
.dash-iconbar a.forjs img { margin: 5px 10px 4px 0; }
.dash-iconbar.active { background: #f07725 }
#cssmenu .expanlink { text-align: right; }
#cssmenu .expanlink a { color: #f07725; font-family: Arial, Tahoma, "Times New Roman"; font-size: 15px; text-decoration: underline; }
#cssmenu .expanlink a:hover { text-decoration: none; }
.newclass a span { background: #f07725 !important; color: #FFF; }
#cssmenu > ul > li.has-sub > a span label { background: url("../images/greenarrow.png") no-repeat right center; display: block; height: 15px; position: absolute; right: 0; top: 20px; width: 25px; }
#cssmenu > ul > li.has-sub.active > a span label { background: url("../images/whitearrow.png") no-repeat right center; display: block; height: 15px; width: 25px; }
#cssmenu ul li.newclass a span label { background: url(../images/whitearrow.png) right center no-repeat; width: 25px; height: 15px; display: block; }
#cssmenu ul li.newclass li span { background: none !important; }
